.usr_dev {
	margin-top:10px;
	margin-left:10px;
	font-weight:bold;
	border-radius: 10px;/* 角丸の大きさ */
	-webkit-border-radius: 5px;
	background-color: #ff0000;
	width: 100px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	padding:3px 10px;
	text-align:center;
}

.usr_dev_bt {
	color:#ffffff;
	position:relative;
	bottom:1px;
	font-size:80%;
}

.usr_dev_no {
	margin-top:10px;
	margin-left:10px;
	font-weight:bold;
	border-radius: 10px;/* 角丸の大きさ */
	-webkit-border-radius: 5px;
	background-color: #333366;
	width: 100px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	padding:3px 10px;
	text-align:center;
}

.usr_dev_bt_no {
	color:#ffffff;
	position:relative;
	bottom:1px;
	font-size:80%;
}

